builddir = /build
pkgbuild_sha256sum = 7cb7a89e3c289f5469f002dfccb15ffbec2b85fd465a4e3241701483a3be1bdf
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
